Subject: delayed response
From: Ashok Katoch <[email-masked]>
To: Ashish sharma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Fri, 1 Jun 2012 10:59:19 +0530 (IST)

hi Ashish, 

In most of your chats there is delayed response. why is that ? 
We need to promptly answer when ever we are in a chat. It leaves a bad impression when Cs is asking for something and there is no response from our side. 

Thanks 
Ashok katoch 

Ashish: Welcome to WatchIndia.tv live chat service. How may I help you?
Ashish: Hi Girish
GIRISH: Hi Ashish 
GIRISH: How u doing
GIRISH: I wanted to know that this works in brasil
GIRISH: ?
GIRISH: Hi Ashish r u dere?
Ashish: Yes, I am here only.
Ashish: Sorry for the delayed responsme.
Ashish: Response.
GIRISH: No problem
Ashish: We utilize your existing broadband internet connection to stream the channels and for your convenience, you can watch the channels on your television with our TV-Box. If you decide not to take this option, then you will be able to watch the channels on any PC you choose. 
GIRISH: But i can watch it on tv right?
GIRISH: if i buy the box
GIRISH: Im staying in maceio brasil